<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="grabar.js"></script>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        body {
            width: 90%;
            margin: 20px auto;
            font-family: Arial, Helvetica, sans-serif;
            text-align: center;
        }

        td,
        table {
            padding: 5px;
            margin: 20px auto;
            border: 1px black solid;
            text-align: center;
        }

        thead tr:first-child {
            background-color: cornflowerblue;
        }

        tbody tr {
            background-color: rgb(146, 183, 250);
        }

        tbody td:first-child,
        tbody td:last-child {
            background-color: rgb(93, 129, 196);
        }
    </style>
</head>

<body>
    <form>
        <label for="nombre">Nombre</label>
        <input type="text" id="nombre">

        <label for="NIF">NIF</label>
        <input type="text" id="nif">

        <label for="edad">Edad</label>
        <input type="text" id="edad">

        <br><button type="button" id="mas">Añadir</button>
        <button type="button" id="borra">Borrar</button>
    </form>
    <table>
        <thead>
            <tr>
                <td>Nombre</td>
                <td>NIF</td>
                <td>Edad</td>
            </tr>
        </thead>
        <tbody>

        </tbody>
    </table>
</body>

</html>